#tvget890_now_block {
  position:relative;
  width:parent;
  height:parent;
  background: transparent;
}

#tvget890_scroll_area {
  width:parent;
  height:parent;
  position: relative;
  overflow: hidden;
}

#tvget890_now_block_content li div.tvget_now_basic_info {
  background:transparent no-repeat 0px 0px;
  padding-left:48px;
  min-height:40px;
  display:block;
}

#tvget890_now_block_content li img.tvget_now_channel_icon {
  display:block;
  width:40px;
  float:left
}
#tvget890_now_block_content li div.tvget_now_additional {
  height:auto;
  color:#565656;
  font: normal normal 400 12px Helvetica;
}

#tvget890_now_block_content li span.tvget_now_time {
  color:#888888;
  font: normal normal 400 12px Helvetica;
  display:block;
}
#tvget890_now_block_content li span.tvget_now_title {
  color:#565656;
  font: normal normal 400 12px Helvetica;
}

